//
// Created by fedal on 19/12/20.
//

#ifndef JULIA_ANDROID_SUBSYSTEMENUMS_H
#define JULIA_ANDROID_SUBSYSTEMENUMS_H
typedef enum {
    MACRO_SUBSYSTEM,
    MICRO_SUBSYSTEM,
    LIQUID_SUBSYSTEM,
    STIRRER_SUBSYSTEM,
    INDUCTION_SUBSYSTEM
}Subsystems_e;
#endif //JULIA_ANDROID_SUBSYSTEMENUMS_H
